% @Difficulté 1
% @Mathalea uuid=05b52&id=2F30-1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme fonctionsVariations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
 \begin{enumerate}
	\item En utilisant le sens de variation d'une fonction de référence, comparer $1{,}851^2$ et $1{,}843^2$.
	\item En utilisant le sens de variation d'une fonction de référence, comparer $(-0{,}851)^2$ et $(-0{,}863)^2$.
\end{enumerate}
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=1803c&id=2F31-1&alea=PZJu&v=eleve&title=Plan+de+travail&es=021100}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}